Subject: [PATCH v5 0/8] Add support for Exynos SROM Controller driver

From: [email-masked] (pankaj.dubey)
Date: Tue, 17 Nov 2015 10:29:10 +0530

Hi Kukjin

On Friday 23 October 2015 11:48 PM, Kukjin Kim wrote:
> On 10/23/15 18:49, Pavel Fedin wrote:
>>  Hello!
>>
>>>> This patchset, I have tested on Peach-Pi (Exynos5880) based chromebook for boot
>>>> and S2R functionality.
>>>>
>>>
>>> Entire patchset tested on Trats2 (Exynos4412) board. Unless Kukjin picks
>>> it also, I plan to take it for v4.5.
>>
>>  Tested on SMDK5410. By the way, what is current status? If this is final revision, can i post my Ethernet support patchset on top
>> of it?
>>
>>  Tested-by: Pavel Fedin <[email-masked]>
>>
> Applied, this whole series.
> 

I just pulled your tree, and I can't find these SROM patches in for-next
(earlier they were present). Also I can see samsung for-next is pointing
to linus/master branch. As this series not landed in linus tree due last
moment changes, So do I need to rebase SROM patches on top of latest
for-next, and send it once again?

Thanks,
Pankaj Dubey

> Thanks,
> Kukjin